/* CSS Document */
body { width:331px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/bg_logo.gif);
	background-repeat:repeat;
}
.1{ width:336px;
	height:400px;
	float:left;
	padding-left:284px;
	padding-right:284px;
	padding-top:20px;}
.logo { width:145px;
        height:47px;
		background-image:url(../img/login.gif);
		margin-top:20px;
		}
.loginright { 
	float:left;
	width:266px;
	background-image:url(../img/loginbg2.gif);
	padding-left:35px;
	padding-right:35px;
	position:absolute;
	top:50%;
	height:352px;
	margin-top:-176px;
} 

.yonghu { width:260px;
          line-height:200%;
		  margin-top:80px;
		  
		  }
.b { line-height:150%;
     font-size:14px;
	 width:180px;}
.a { width:180px;
     height:25px;}
.2 { float:left;
     margin-left:65px;
	 margin-right:65px;}
.kong { height:50px;
        width:260px;
        float:left;}
.input
{
	border:1px solid #404040; line-height:15px; height:16px; width:150px; color:#000000;
}
